.fa-facebook:hover {
    color: #1877f2 !important;
}


.fa-square-x-twitter:hover {
    color: #1da1f2 !important;
}

.fa-square-whatsapp:hover {
    color: #25d366 !important;
}

.fa-linkedin:hover {
    color: #0a66c2 !important;
}

.fa-instagram:hover {
    color: blueviolet !important;
}

.fa-envelope:hover {
    color: grey!important;
}


.left-align {
    text-align: left; /* Aligns text and icons to the left */
}



